Bug 52158

Summary: Update to pr:ports/52129 sysutils/lineakd: patches do not apply clean
Product: Ports & Packages Reporter: Kay Lehmann <kaylehmann>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.shar none

Description Kay Lehmann 2003-05-13 10:20:09 UTC
The patches included in pr:ports/52129 didn't apply clean. It seems the code on the server 
has changed. So linenumbers have to be corrected. I include the complete shar-output to this
pr. When this is wrong, please tell me how to do it next time (just the diffs?).
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-19 12:24:03 UTC
Class Changed
From-To: maintainer-update->change-request

accurate class
Comment 2 Tilman Keskinoz freebsd_committer 2003-07-28 12:10:07 UTC
----- Forwarded message from Kay Lehmann <kay_lehmann@web.de> -----
Subject: Re: ports/52129: New port: sysutils/lineakd: Lineakd is a daemon
	which enables special keys on internet keyboards.
From: Kay Lehmann <kay_lehmann@web.de>
To: Tilman Linneweh <arved@FreeBSD.org>
Cc: freebsd-ports-bugs@FreeBSD.org
Date: 19 May 2003 23:55:40 +0200

Am Mo, 2003-05-19 um 15.52 schrieb Tilman Linneweh:
> 
> I am not sure against which shar this diff should be, it applied neither
> to the one from 52129 nor 52158.
> 
what shall I say? Sorry I am making all these probs. Thought the ports
were ok after this long period of testing. Maybe it's the 'old' problem
from may cut and paste actions? The diff was against 52158-shar.

> Can you please submit a complete shar of your latest version as followup
> to 52158 and/or upload it somewhere and post the URL.
> 
Since I do not want to flood the mailinglist and your mailbox with not
working diffs and shars I put them all on my homepage:

http://home.arcor.de/kay_lehmann/freebsd/ports/not_published/

Hope it works now. lineakd.shar is the new one, which 'should' work.

> regards
> tilman

Thanks for your patience.

Greetings,
Kay
-- 
Kay Lehmann <kay_lehmann@web.de>

----- End forwarded message -----
Comment 3 Edwin Groothuis freebsd_committer 2003-09-29 15:32:15 UTC
State Changed
From-To: open->closed

Commited, thanks!